{% load static %}
<div id="monkeyInfoHeader">
    <div onclick="get10freeMonkeys(event)"><img class="backButtonArrow" src="{% static 'imgs/icon-arrow-back.png' %}"/></div>
    <h2>Monkey {{monkey}}</h2>
</div>
<form id="newExperiment" method="post" action="{% url 'monkey' monkey=monkey %}">
    {%csrf_token%}
    {{newExperimentForm}}
    <input type="submit" value="Start">
</form>
<table id="experimentTable" class="listTable">
    {% for row in data %}
    <tr class="experimentLine">
        <td>
            <h2>{{row.supplement.name}}</h2>
            <p>{% for access in row.supplement.supAccess.all %} {% if not forloop.first %}, {% endif %}{{access.user.username}}{% endfor %} and {{monkey}}</p>
        </td>
    </tr>
    {%endfor%}
</table>
